m_initengine
m_maxconntimeout
MCVE Functions
PHP Manual

# m_iscommadelimited

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_iscommadelimited — Checks to see if response is comma delimited

### Description

int m_iscommadelimited ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_initengine
m_maxconntimeout
MCVE Functions
PHP Manual